body{
    background-color: #497174;
    color: whitesmoke;
    font-size: 20px;
    font-family: sans-serif;
    
}


figure{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 70vw; 
    
}

.wrapper{
    margin: 50px; 
    background-color: #5d8f93;
    height: 100%;
}

nav ul{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 1270px;
    height: 50px;
    margin-left: 218px;
    padding: 10px;
    border: 1px solid #538083;
    background-color: #538083;
    
}


ul li{
    list-style-type:none;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 3px;
    border-left: 2px solid #497173;  
}


ul li:first-child{
    border-style: none;
}

.left-side{
    display: flex;
    flex-direction: column;
    margin-top: -460px;
    margin-left: 280px;
    margin-right: 200px;
}

.left-side p{
    width: 150px;
}


.gallery{
    display: flex;
    flex-direction: column;
    margin-left: 500px;
    margin-right: 500px;  
}


.gallery h1 {
    padding-bottom: 15px;
    border-bottom: 2px solid #497173;
}

.gallery p {
    margin-top: -10px;
}


.container{
    display: flex;
    margin-left: 489px;
    width: 800px;
    height: 100px;
}

.other-services{
    margin-left: 10px;
    padding-left: 20px;
    border-left: 2px solid #497173;
    height: 330px;
}

footer p{
    text-align: center;
    padding-bottom: 30px;
    
}

form{
    margin-top: 100px;
    margin-left: 500px
}

input{
    display: block;
    width: 300px;
    height: 30px;

   
}

input[type=radio]{
    display: inline-block;
    width: 20px;
    height: 30px;
    margin-top: 20px; 
}

button{
    font-size: 18px;
}

textarea{
    display: block;
    margin-top: 30px;
    margin-bottom: 20px;
}

footer{
    margin-top: 100px;
    margin-left: 300px;
    margin-right: 100px;
    width:1200;
    border-top: 2px solid #497173;
}



button:only-of-type{
    width: 150px;
    height: 40px;
}







